Photomatix HDR Plug-In for Aperture

The Photomatix HDR Plug-In merges photos taken under different exposures into one image. It then lets you adjust the merged image to your liking using HDR tone mapping or exposure fusion methods.

You can also use the Plug-In to tone map a single photo. However, you will get optimal results with multiple exposures. See the online FAQ for details on how to take exposures of a high contrast scene.

The plugin offers three methods to adjust your image.

- Details Enhancer Tone Mapping: increases local contrast, which has the effect of "boosting" shadows and allows adjusting the image in artistic ways.
- Tone Compressor Tone Mapping: adjusts contrast uniformly, producing a more "photographic" look, and avoiding noise and halo artifacts.
- Fusion/Natural: combines your bracketed photos in such a way that bright details (highlights) are taken from the underexposed photos and dark details (shadows) from the overexposed ones. The result is a more "natural" look than tone mapping.

The settings for each method are described further down this page.

- Settings for Details Enhancer
- Settings for Tone Compressor
- Settings for Fusion/Natural
- Registering the plugin
- Getting more information and help

Settings for Details Enhancer Tone Mapping

Strength

Affects the amount of enhancement given to contrast and detail in the image. A value of 100 gives the greatest enhancement. Moving the slider to the left gives a more natural effect. The default value is 70.

Color Saturation

Adjusts the color saturation of the image. The greater the saturation, the more intense the color. Setting the slider to its lowest value (0) produces a grayscale image. The default value is 46.

Tone Compression

Adjusts the dynamic range of the tone mapped image. Moving the slider to the right decreases the dynamic range, brightening the shadows and darkening the highlights. Moving to the left has the opposite effect, giving a more 'natural' look.

Detail Contrast

Controls the amount of contrast applied to detail in the image. Moving the slider to the right increases the contrast of details and gives a sharper look to the image, but also has a darkening effect. Moving to the left decreases the contrast of details and brightens the image.

Lighting Adjustments

Affects the overall 'look', controlling the extent to which the image looks natural or surreal. Moving the slider to the right makes the image look more natural. Moving to the left makes it look more 'painterly' or surreal.

Lighting Effects Mode

The checkbox lets you switch between two modes for the Lighting Adjustments setting, where each mode produces slightly different results. Checking the box tends to produce results with a type of 'Magic Light' effect. Note that finer control is not possible in Lighting Effects mode.

Smooth Highlights

Reduces contrast enhancements in the highlights, preventing white highlights from turning grey, or preserving a uniform blue sky. It is also useful for reducing halos around objects placed against bright backgrounds. The default value is 0.

White Point

Sets the maximum value of the tone mapped image. Moving the slider to the right sets a lower maximum value, which brightens the image and increases global contrast. Moving to the left sets a higher maximum value, which decreases global contrast and reduces highlights clipping. The default value is 0.25%.

Black Point

Sets the minimum value of the tone mapped image. Moving the slider to the right increases global contrast. Moving to the left sets a lower minimum value, which decreases global contrast and reduces shadows clipping.

Gamma

Adjusts the brightness of the midtones, which also has an impact on the overall contrast. Moving the slider to the right brightens the midtones and decreases the contrast. Moving to the left darkens the midtones and increases the contrast. The default value is 1.0.

Color Temperature

Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right gives a 'warmer', more yellow-orange colored look. Moving it to the left gives a 'colder' more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.

Saturation Highlights

Adjusts the color saturation of the highlights relative to the color saturation set with the Color Saturation slider. Values higher than 0 increase the color saturation in the highlights. Values lower than 0 decrease it. The default value is 0.

Saturation Shadows

Adjusts the color saturation of the shadows relative to the color saturation set with the Color Saturation slider. Values higher than zero increase the color saturation in the shadows. Values lower than zero decrease it. The default value is 0.

Micro-smoothing

Smoothes out the enhancement of small details, which has the effect of reducing noise in the sky for instance, and tends to give a 'cleaner' look to the result.The default value is 2.

Shadows Smoothness

Reduces contrast enhancements in the shadows. The value of the slider sets how much of the shadows range is affected. The default value is 0.

Shadows Clipping

The value of the slider sets how much of the shadows range is clipped. This control may be useful to cut out noise in the dark area of a photo taken in a low-light situation. The default value is 0.

Settings for Tone Compressor Tone Mapping

Brightness

Adjusts the overall brightness of the image. The default value is 0.

Tonal Range Compression

Controls the compression of the tonal range. Moving the slider to the right has the effect of shifting both shadows and highlights toward the midtones. The default value is 0.

Contrast Adaptation

Adjusts the contrast in relation to the average brightness. Moving the slider to the right tends to decrease contrast and give more 'pronounced' colors. Moving to the left tends to increase contrast and give a more 'natural' look. The default value is 0.

White Clip

Adjusts the amount of highlights clipping. Moving the slider to the right brightens the image and increases global contrast. Moving to the left decreases global contrast and reduces highlights clipping. The default value is 0.

Black Clip

Adjusts the amount of shadows clipping. Moving the slider to the right darkens the image and increases global contrast. Moving to the left decreases global contrast and reduces shadows clipping. The default value is 0.

Color Saturation

Adjusts the color saturation of the image. The greater the saturation, the more intense the color. Setting the slider to its lowest value (-10) produces a grayscale image. The default value is 0.

Color Temperature

Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right gives a 'warmer', more yellow-orange colored look. Moving it to the left gives a 'colder' more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.

Settings for Fusion/Natural

Strength

Sets by how much local contrast is accentuated. Moving the slider to the right tends to brighten the shadows and to show more details in the highlights. Moving the slider to the left produces a more 'natural' effect. The default value is 0.

Brightness

Controls the brightness of the fused image by adjusting the influence each of the input photos has on the final result. Moving the slider to the right gives the overexposed photos more influence, resulting in a brighter result. Moving to the left darkens the result by giving the underexposed photos more influence. The default value is 0.

Local Contrast

Local Contrast increases the contrast and sharpness of details in the image. Increasing local contrast may have the side effect of making noise more visible and of creating thin halo effects around strong luminosity edges. Values near the maximum tend to give a surreal look to the image. The default value is 2.

Color Saturation

Adjusts the color saturation of the image. The greater the saturation, the more intense the color. Setting the slider to its lowest value (-10) produces a grayscale image. The default value is 0.

White Clip

Adjusts the amount of highlights clipping. Moving the slider to the right brightens the image and increases global contrast. Moving to the left decreases global contrast and reduces highlights clipping. The default value is 0.

Black Clip

Adjusts the amount of shadows clipping. Moving the slider to the right darkens the image and increases global contrast. Moving to the left decreases global contrast and reduces shadows clipping. The default value is 0.

Midtone

Adjusts the brightness of the midtones, which also has an impact on the overall contrast. Moving the slider to the right brightens the midtones and decreases contrast. Moving to the left darkens the midtones and increases contrast. The default value is 0.

Registering the plugin with your license information

To register your copy of the Photomatix plug-in for Aperture, make sure either the "Details Enhancer" or "Fusion/Natural" radio-button is selected, and click on the Save button. You will then get a window where you can enter your license key.

If the window letting you enter your license information does not show when you click on the OK button with Details Enhancer, this means the plugin is already registered on your computer (which will be the case if you bought a license of Photomatix Pro Plus Bundle and already registered Photomatix Pro).

Getting more information and help

The Photomatix Plugin for Aperture FAQ on the hdrsoft.com website has the answers to commonly asked questions related to the plugin.

The Photomatix FAQ offers several tips and general information that are applicable to the plugin, even though it is intended for the standalone Photomatix applications.

If you cannot find the answer to your question in the FAQs, you are welcome to contact us. Please refer to the Photomatix Support page for contact information.